
.server-logo {
	
													    background: #128664 			!important;
													    background-color: #128664 		!important;
color:#D9F5E0!important;
font-size:23.5px!important;
}
.server-color {
														    background: #128664 		!important;
														    background-color: #128664 	!important;
    color:#D9F5E0!important;
    border:0px solid #000!important;
}
.text-white {
	color:#D9F5E0!important;
}
.server-opacity {
	background: rgba(1,70,55,0.5)!important;
	background-color: rgba(1,70,55,0.5)!important;
}
.bg-white {
	background-color: #D9F5E0;
	background: #D9F5E0;
}
.server-auth {
	background-image: linear-gradient(to top, 
															rgba(1,70,55,0.5), 
															rgba(1,70,55,0.5)),
					url('../devfive/auth.jpg');
	position:absolute;
	background-repeat: no-repeat, no-repeat;
	background-size: cover; 
	width: 100%;
	height:100%;
}
.line-height {
	line-height: 16px!important;
}
.bolder {
	font-weight: bolder!important;
}
.server-menu {
	background-image: linear-gradient(to top, 
															rgba(1,70,55,0.88), 
															rgba(1,70,55,0.88)),
					url('../devfive/auth.jpg');
	background-repeat: no-repeat, no-repeat;
	background-size: cover; 
	width: 100%;	
	color:#D9F5E0;
	height:100%;
}
img.pers {
	border-radius: 60px 0 0 0!important;
}
.window {
	border-bottom: 6px solid #000;
}
.bg-success {
	background:#007162!important;
	color:#D9F5E0!important;
	border:0px solid #fff!important;
}
.bg-danger {
	background:#FF0033!important;
	color:#D9F5E0!important;
}
.noty_theme__fivestar.noty_bar {
    font-family: gilroy!important;
	background-color: 										rgba(1,70,55,0.8)			!important;
	color:#D9F5E0!important;
	text-transform: uppercase;letter-spacing: 1.1px;
	line-height: 18.5px;
}
.noty_theme__fivestar.noty_type__error {
    font-family: gilroy!important;
	background-color: 										rgba(180,0,0,0.8)			!important;
	color:#D9F5E0!important;
	text-transform: uppercase;letter-spacing: 1.1px;
	line-height: 18.5px;
}
.noty_theme__fivestar.noty_type__success {
    font-family: gilroy!important;
	background-color: 										rgba(0,150,0,0.8)			!important;
	color:#D9F5E0!important;
	text-transform: uppercase;letter-spacing: 1.1px;
	line-height: 18.5px;
}
.server-text {
															color: #128664			!important;
}
.button:hover {
    box-shadow: 0 19px 50px 								rgba(205,245,214, 0.4)		!important;
    background-color: crimson;
    border: 2px solid crimson;
}
.phone .button:hover {
    box-shadow: none		!important;
}
.server-body {
  background-image: linear-gradient(to bottom, 
													    	rgba(1,70,55,0.77), 
													    	rgba(1,70,55,0.66)),
  url(../images/auth/bg.png)!important;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.boardstyle {
    background-image: linear-gradient(to top, 
													    	rgba(255,72,69,0.5), 
													    	rgba(255,72,69,0.3)),
    url(../devfive/character_board.png);
}


/*                                                    ЗДЕСЬ ВЫШЕ /\  /\  /\  /\  
													       	     ||  ||  ||  ||    
													НАХОДИТСЯ ЦВЕТОВАЯ 
													ГАММА ПРОЕКТА 
													В RGB и HEX форматах

                                   */
.absolute {
	position: absolute!important;
}
@font-face {
    font-family: rbold;
    src: url('../rbold.ttf');
} 
@font-face {
    font-family: gilroy;
    src: url('../Gilroy-Regular.ttf');

}
.upper {
	text-transform: uppercase;letter-spacing: 1.1px;
	line-height: 18.5px;
}
.gilroy {
    font-family: gilroy!important;
}
.rbold {
    font-family: rbold!important;
}
.logo {
	font-family: logo!important;
	font-weight: lighter!important;
	letter-spacing: 1px;
}

.font50 {
	
font-size: 50px!important;
}
.font30 {
	
font-size: 30px!important;
}
.font20 {
	
font-size: 20px!important;
}
.font10 {
	
font-size: 10px!important;
}
.small {
	font-size: 18px!important;
	font-family: Roboto;
	font-weight: lighter!important;
	line-height: 20px!important;
	letter-spacing: -0.5px;
}
.font40 {
	
font-size: 40px!important;
}


.noty_theme__fivestar.noty_bar .noty_body,.noty_theme__fivestar.noty_bar .noty_progressbar,.text {
	color:#CDF5D6!important;
}
.lighter {
	filter: hue-rotate(-20deg) contrast(0.9);
}
.blacker {
	filter: hue-rotate(-20deg) contrast(0.9);
}
.invert {
	filter: invert();
}
.rounded {
	border-radius: 10px;
}
.text-shadow {
	text-shadow: 0px 0px 1px rgba(0,0,0,0.6),-1px 1px 2px rgba(0,0,0,0.6),1px -1px 3px rgba(0,0,0,0.6);
}
.shadow {
	filter: drop-shadow(0px 0px 5px #000);
}
.mic {
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
}
.shadow-in {
	box-shadow: 0 0 35px rgba(0,0,0,0.44) inset,0 0 5px rgba(0,0,0,0.22) inset,0 0 15px rgba(0,0,0,0.33) inset!important;
}
@font-face {
    font-family: logo;
    src: url('../trix.otf');
}
.server-font {
    font-family: logo!important;
}
.onhover:hover {
	opacity: 0.8!important;
	transform: scale(1.1)!important;
}
.joblist .builder {
    background-image: url("builder.png")!important;
    background-size: 90%!important;
    background-position: bottom right!important;
    background-repeat: no-repeat!important;
}
.joblist .fermer {
    background-image: url("fermer.png")!important;
    background-size: 90%!important;
    background-position: bottom right!important;
    background-repeat: no-repeat!important;
}
.joblist .traktor {
    background-image: url("traktor.png")!important;
    background-size: 90%!important;
    background-position: bottom right!important;
    background-repeat: no-repeat!important;
}
.joblist .cleaner {
    background-image: url("cleaner.png")!important;
    background-size: 90%!important;
    background-position: bottom right!important;
    background-repeat: no-repeat!important;
}
.joblist {
	height: 400px;
}